﻿.block__video {
    padding: var(--padding-lg) 0;
}

    .block__video .video__single {
        background-color: var(--bordercolor);
        clip-path: polygon(1.5% 0, 99% 1%, 100% 100%, 0 98%);
        padding: 1.5rem 2rem 2rem 2rem;
        box-sizing: border-box;
    }

@media(min-width: 992px) {
    .block__video .video__single {
        padding: 3rem 3.5rem 3.5rem 4rem;
    }
}
